declare_plugin("РОССИЙСКАЯ НАВАЛЬНАЯ ГРУППА KUZNETSOV by Eric and Patrick Cuesta",
{
image     	 = "KUZ.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("KUZ"),
version		 = "2.5.0",		 
state		 = "installed",
info		 = _("РОССИЙСКАЯ НАВАЛЬНАЯ ГРУППА KUZNETSOV by Eric and Patrick Cuesta"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/KUZNETSOV_GROUPE.lua')



plugin_done()